Versions Packages Information History CVEs Badges Report

Information for php:phpmailer

Versions

  • 6.4.1
  • 6.4.0 (3)
  • 6.3.0
  • 6.2.0 (4)
  • 6.1.8 (2)
  • 6.1.7 (3)
  • 6.1.6 (2)
  • 6.1.5 Potentially vulnerable
  • 6.1.1 Potentially vulnerable
  • 6.0.7 Potentially vulnerable (3)
  • 6.0.6 Potentially vulnerable (3)
  • 6.0.5 Potentially vulnerable
  • 6.0.4 Potentially vulnerable
  • 5.2.28 Potentially vulnerable (2)
  • 5.2.27 Potentially vulnerable (5)
  • 5.2.26 Potentially vulnerable
  • 5.2.25 Potentially vulnerable
  • 5.2.24 Potentially vulnerable
  • 5.2.23 Potentially vulnerable (2)
  • 5.2.22 Potentially vulnerable
  • 5.2.14 Potentially vulnerable (2)
  • 5.2.9 Potentially vulnerable
  • 5.2.7 Potentially vulnerable
  • 5.1 Potentially vulnerable
  • 5.0.2 Potentially vulnerable

Package names

  • PHPMailer
  • dev-php/PHPMailer
  • libphp-phpmailer
  • mail/phpmailer
  • mail/phpmailer6
  • php-PHPMailer
  • php-phpmailer (4)
  • php-phpmailer6
  • phpmailer

Repositories

Categories

  • Development/Other (3)
  • System Environment/Libraries
  • System/Libraries/PHP
  • Unspecified
  • dev-php
  • mail
  • misc
  • php
  • universe/web

Licenses

  • GNU Lesser General Public License, version 2.1
  • LGPL (3)
  • LGPL-2.1
  • LGPLv2
  • LGPLv2+ (2)
  • lgpl2.1

Summaries

  • A PHP framework to send emails
  • Full Featured Email Transfer Class for PHP
  • Full featured email transfer class for PHP (3)
  • Full-featured email creation and transfer class for PHP (3)
  • PHP email transport class with a lot of features
  • PHP email transport class with many features

Maintainers

All package recipes

Downloads

Build logs